/* main class aplies all the pages */
.main {width:100%;margin:0 ;text-align:left;background-color: #FFF}

/* clear class removes all floats  */
.clear {clear:both;}
.fontBold {font-weight:bold}
/* fluid class can be extantable  */
.fluid {width:auto;    float:none;}

/* fluidCenter class can be extantable and centeralize */
.fluidCenter {width:auto;    float:center;}


div .fluid {padding:0em 0em 0em 0.1em;}

/* autoMargin makes auto margin-left and margin-right */
.autoMargin{
	margin-left:auto;
	margin-right:auto;
}
.hp{width:100%;  float:left; }

.clearfix, .main{ display:block;} 

.clearfix:after, .main:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
/* align classes make right, center, left and justify  */     
.alignRight{text-align: right;}
.alignCenter{text-align: center;}
.alignCenter table{	text-align:center!important;}
.alignLeft{text-align: left;}
.alignJustify{text-align:justfy;}
.displayNone{display:none}
.verticalAlignTop{vertical-align: top;}
.verticalAlignMiddle{vertical-align: middle;}
.verticalAlignBottom{vertical-align: bottom;}
.floatRight{ float: right;}
.floatLeft{ float: left;}
.underline{text-decoration: underline;}
.cursorPointer{cursor:pointer;}
.width420{width: 420px;}
.width255{width: 255px;}
.width325{width: 355px;}
.width150{width: 150px;}
.width226{width: 226px;}
.width200{width: 200px;}
.width100{width: 100px;}
.width15{width:15%;}
/* height classes can be used for create space between two elements */
.height05{height:0.5em;}
.height1{height:1em}
.height2{height:2em}
.height3{height:3em}
.height4{height:4em}
.height5{height:5em}
.height20{height:20em}

/* give this class name to table and arrange the td height */
.tdheight2 td{height:2em;}
.tdheight3 td{height:3em;}

/* IE5/MAC hack \*/
* html .clearfix{ display: inline;  height: 1px;}

/* dpl classes (div percentage on left site) it is gives percentage and float left */
.dpl5,
.dpl8,
.dpl10,
.dpl13,
.dpl15,
.dpl20,
.dpl25,
.dpl30,
.dpl33,
.dpl35,
.dpl40,
.dpl45,
.dpl50,
.dpl55,
.dpl60,
.dpl65,
.dpl67,
.dpl70,
.dpl75,
.dpl80,
.dpl85,
.dpl90,
.dpl95,
.dpl100
{float:left; display: inline; }

/* dpr classes (div percentage on right site) it is gives percentage and float right */
.dpr5,
.dpr8,
.dpr10,
.dpr13,
.dpr15,
.dpr20,
.dpr25,
.dpr30,
.dpr33,
.dpr35,
.dpr40,
.dpr45,
.dpr50,
.dpr55,
.dpr60,
.dpr65,
.dpr67,
.dpr70,
.dpr75,
.dpr80,
.dpr85,
.dpr90,
.dpr95,
.dpr100
{float:right; display: inline; }

/* setting percentage values */
.tdp1, .dpl1, .dpr1{width:1%;*width:.9%;}
.tdp4, .dpl4, .dpr4{width:4%;*width:4.9%;}
.tdp5, .dpl5, .dpr5{width:5%;*width:4.9%;}
.tdp6, .dpl6, .dpr6{width:6%;*width:5.9%;}
.tdp7, .dpl7, .dpr7{width:7%;*width:6.9%;}
.tdp8, .dpl8, .dpr8{width:8%;*width:7.9%;}
.tdp9 {width:9%;*width:8.9%}
.tdp10, .dpl10, .dpr10{width:10%;*width:9.9%;}
.tdp12, .dpl12, .dpr12{width:12%;*width:11.9%;}
.tdp13, .dpl13, .dpr13{width:13%;*width:12.9%;}
.tdp15, .dpl15, .dpr15{width:15%;*width:14.9%;}
.tdp18, .dpl18, .dpr18{width:18%;*width:17.9%;}
.tdp20, .dpl20, .dpr20{width:20%;*width:19.9%;}
.tdp21, .dpl21, .dpr21{width:21%;*width:20.9%;}
.tdp25, .dpl25, .dpr25{width:25%;*width:24.9%; }
.tdp26,.dpl26, .dpr26{width:26%;*width:25.9%; }
.tdp28,.dpl28, .dpr28{width:28%;*width:27.9%; }
.tdp30, .dpl30, .dpr30{width:30%;*width:29.9%;}
.tdp32, .dpl32, .dpr32{width:32%; *width:31.9%;}
.tdp33, .dpl33, .dpr33{width:33.33%;*width:33.3%;}
.tdp35, .dpl35, .dpr35{width:35%;*width:34.9%;}
.tdp38, .dpl38, .dpr38{width:38%;*width:37.9%;}
.tdp40, .dpl40, .dpr40{width:40%;*width:39.9%;}
.tdp45, .dpl45, .dpr45{width:45%;*width:44.9%;}
.tdp48, .dpl48, .dpr48{width:48%;*width:47.9%;}
.tdp50, .dpl50, .dpr50{width:50%;*width:49.9%;}
.tdp55, .dpl55, .dpr55{width:55%;*width:54.9%;}
.tdp60, .dpl60, .dpr60{width:60%;*width:59.9%;}
.tdp65, .dpl65, .dpr65{width:65%;*width:64.9%;}
.tdp67, .dpl67, .dpr67{width:66.67%;*width:66.6%;}
.tdp70, .dpl70, .dpr70{width:70%;*width:69.9%;}
.tdp75, .dpl75, .dpr75{width:75%;*width:74.9%;}
.tdp77, .dpl77, .dpr77{width:77%;*width:76.9%;}
.tdp80, .dpl80, .dpr80{width:80%;*width:79.9%;}
.tdp83, .dpl83, .dpr83{width:83%;*width:82.9%;}
.tdp85, .dpl85, .dpr85{width:85%;*width:84.9%;}
.tdp90, .dpl90, .dpr90{width:90%;*width:89.9%;}
.tdp95, .dpl95, .dpr95{width:95%;*width:94.9%;}
.tdp100, .dpl100, .dpr100{width:100%;*width:99.9%;}

/* mlp is margin left with percentage value */
.mlp20{margin-left:20%;}
.mlp25{margin-left:25%;}

/* ml is margin left with em value */
.ml5px{margin-left:5px;}
.ml10px{margin-left:10px;}
.ml15px{margin-left:15px;}
.ml20px{margin-left:20px;}
.ml25px{margin-left:25px;}
.ml20px{margin-left:20px;}
.ml1{margin-left:1em;}
.ml5{margin-left:5em;}
.ml10{margin-left:10em;}
.ml15{margin-left:15em;}
.ml16{margin-left:16em;}
.ml17{margin-left:17em;}
.ml18{margin-left:18em;}
.ml20{margin-left:20em;}
.ml25{margin-left:25em;}
.ml30{margin-left:30em;}
.ml35{margin-left:35em;}
.ml40{margin-left:40em;}
.ml45{margin-left:45em;}
/*.ml45dot8{margin-left:45.8em;}*/
.ml50{margin-left:50em;}
.ml52{margin-left:52em;}
.ml55{margin-left:55em;}
.ml60{margin-left:60em;}
.ml65{margin-left:65em;}
.ml70{margin-left:70em;}
.ml75{margin-left:75em;}
.ml83{margin-left:83em;}

/* mrp is margin right with percentage value */
mrp20{margin-right:20%;}
mrp50{margin-right:50%;}

/* mr is margin right with em value */
.mr10px{margin-right:10px;}
.mr8px{margin-right:8px;}
.mr1{margin-right:1em;}
.mr5{margin-right:5em;}
.mr7{margin-right:7em;}
.mr10{margin-right:10em;}
.mr15{margin-right:15em;}
.mr16{margin-left:16em;}
.mr20{margin-right:20em;}
.mr25{margin-right:25em;}
.mr30{margin-right:30em;}
.mr35{margin-right:35em;}
.mr40{margin-right:40em;}
.mr45{margin-right:45em;}
.mr50{margin-right:50em;}
.mr55{margin-right:55em;}
.mr60{margin-right:60em;}
.mr65{margin-right:65em;}
.mr70{margin-right:70em;}
.mr75{margin-right:75em;}

/* mt is margin top with em value */
.mtup10px{margin-top:-10px;}
.mtup45px{margin-top:-45px;}
.mt10px{margin-top:10px;}
.mt20px{margin-top:20px;}
.mt5px{margin-top:5px;}
.mt1{margin-top:1em;}
.mt2{margin-top:2em;}
.mt2dot5{margin-top:2.5em;}
.mt3{margin-top:3em;}
.mt5{margin-top:5em;}
.mt6{margin-top:6em;}
.mt10{margin-top:10em;}
.mt15{margin-top:15em;}
.mt20{margin-top:20em;}
.mt30{margin-top:30em;}
.mt40{margin-top:40em;}
.mt50{margin-top:50em;}

/* mb is margin bottom with em value */
.mb5px{margin-bottom:5px;}
.mb20px{margin-bottom:20px;}
.mb1{margin-bottom:1em;}
.mb2{margin-bottom:2em;}
.mb5{margin-bottom:5em;}
.mb10{margin-bottom:10em;}
.mb20{margin-bottom:20em;}
.mb30{margin-bottom:30em;}
.mb40{margin-bottom:40em;}
.mb50{margin-bottom:50em;}

/* pt in px */
.pt3px{padding-top:3px;}
/* pd is padding  with em value */
.pd10px{padding:10px;}
.pd20px{padding:20px;}
.pd1{padding:1em;}
/* pt is padding top with em value */
.ptdot5{padding-top:0.5em;}
.pt1{padding-top:1em;}
.pt5{padding-top:5em;}
.pt10{padding-top:10em;}
.pt20{padding-top:20em;}
.pt30{padding-top:30em;}
.pt40{padding-top:40em;}
.pt50{padding-top:50em;}

/* pb is padding bottom with em value */
.pb1{padding-bottom:1em;}
.pb1dot5{padding-bottom:1.5em;}
.pb2{padding-bottom:2em;}
.pb3{padding-bottom:3em;}
.pb4{padding-bottom:4em;}
.pb5{padding-bottom:5em;}
.pb7{padding-bottom:7em;}
.pb10{padding-bottom:10em;}
.pb20{padding-bottom:20em;}
.pb30{padding-bottom:30em;}
.pb40{padding-bottom:40em;}
.pb50{padding-bottom:50em;}

/* pl is padding left with em value */
.pl05{padding-left:0.5em;}
.pl1{padding-left:1em;}
.pl2{padding-left:2em;}
.pl5{padding-left:5em;}
.pl9{padding-left:9em;}
.pl10{padding-left:10em;}
.pl11{padding-left:16em;}
.pl15{padding-left:15em;}

.pl20{padding-left:20em;}
.pl30{padding-left:30em;}
.pl38{padding-left:38em;}
.pl40{padding-left:40em;}
.pl50{padding-left:50em;}

/* pr is padding right with em value */
.pr05{padding-right:0.5em;}
.pr1{padding-right:1em;}
.pr015{padding-right:1.5em;}
.pr5{padding-right:5em;}
.pr10{padding-right:10em;}
.pr20{padding-right:20em;}
.pr30{padding-right:30em;}
.pr40{padding-right:40em;}
.pr50{padding-right:50em;}

/* dl is div float left with em value*/

.dl1,
.dl2,
.dl5,
.dl10,
.dl15,
.dl16,
.dl17,
.dl18,
.dl20,
.dl25,
.dl30,
.dl35,
.dl40,
.dl45,
.dl50,
.dl55,
.dl60,
.dl65,
.dl70,
.dl75{float:left; display: inline; }

/* dr is div float right with em value*/
.dr1,
.dr2,
.dr5,
.dr10,
.dr15,
.dr16,
.dr17,
.dr20,
.dr25,
.dr30,
.dr35,
.dr40,
.dr45,
.dr50,
.dr55,
.dr60,
.dr65,
.dr70,
.dr75
{float:right; display: inline; }

.dl1, .dr1 {width:1em;}
.dl2, .dr2 {width:2em;}
.dl5, .dr5{width:5em;}
.dl10, .dr10{width:10em;}
.dl15, .dr15{width:15em;}
.dl16, .dr16{width:16em;}
.dl17, .dr17{width:17em;}
.dl18, .dr18{width:18em;}
.dl20, .dr20{width:20em;}
.dl25, .dr25{width:25em;}
.dl30, .dr30{width:30em;}
.dl35, .dr35{width:35em;}
.dl40, .dr40{width:40em;}
.dl45, .dr45{width:45em;}
.dl50, .dr50{width:50em;}
.dl55, .dr55{width:55em;}
.dl60, .dr60{width:60em;}
.dl65, .dr65{width:65em;}
.dl70, .dr70{width:70em;}
.dl75, .dr75{width:75em;}
.verMiD{vertical-align: middle;}